.sf-menu .in-active .menu_lv1
{
 background-color:#008800;
}

.sf-menu 
{
 background-color:#008800;
}

/* =================================================================================================
	menu.css left menu
================================================================================================= */
.sf-menu UL LI {
/*	background-image: url(../../images/menu/menu_submenu_bg.png); */
	BACKGROUND-IMAGE: url(../../images/menu/menu_green_lv3.png);
	 background-repeat: repeat-y;
}
.sf-menu .active .menu_lv1 {
/*	background-image: url(../../images/menu/menu_bg_lv1_rollover.png);*/
	BACKGROUND-IMAGE: url(../../images/menu/menu_green_lv2.png);
	background-repeat: repeat-y;
}
.sf-menu .in-active .menu_lv1 {
/*	background-image: url(../../images/menu/menu_bg_lv1.png); */
	BACKGROUND-IMAGE: url(../../images/menu/menu_green_lv1.png);
	background-repeat: repeat-y;
}
.sf-menu .active .menu_lv1 span
{
    color: #336666;
}
.sf-menu .in-active .menu_lv1 span
{
    color: #FFFFFF;
}
.sf-menu .active span,.sf-menu .active a
{
    color: #FFFFFF;
}

.sf-menu .in-active span,.sf-menu .in-active a
{
    color: #336666;
}

.sf-menu li:hover, .sf-menu li.sfHover{
	background-color:		#008800;
	outline:		0;
	
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #FFFFFF;
	background-color:		#336666;
	outline:		0;
}

.sf-menu .active{
	background-color:		#008800;
}

.sf-menu .in-active{
	background-color:		#ffffff;
}


/* =================================================================================================
	MainStyle.css i want to know 
================================================================================================= */
.iWantTo
{
    color: #929292;
    float: right;
    position: relative;
    right: 2px;
}


.iWantToKnow
{
     cursor: pointer;
    float: left;
    width: 199px;
    height: 38px;
    padding-left: 37px;
    padding-right:0px;
    padding-top: 8px;
    background: url(../../images/i_want_to_know/title_bar_06.png) no-repeat top right;
		
}
.iWantToKnow { padding-left/*\**/: 35px; }

.hotKeywords
{
    color: #008800;
	text-decoration: none;
}
a.hotKeywords1
{
    color: #233D8B !important;
}
a.hotKeywords2
{
    color: #4F5F8A !important;
}
div.hotKeywordsArea a 
{
	color: #336666;
	text-decoration: none;
}

div.hotKeywordsArea a:hover
{
	text-decoration: underline;
}

div.hotKeywordsArea a:visited
{
	color: #008800;
	text-decoration: none;
}


 .selected
{
    background-image: url(../../images/tab/bg_rollover_green.png); /*font-weight:bold;*/
    width: 80px;
    padding-right: 5px;
}

.middleMenu
{
    width: 100%;
/*    background: url(../../images/weathericon_bg.png) repeat-y; */
    height: 25px;
}

tr.nptop
{
	background: url('../../images/newspublic/top.png') no-repeat top left;
	height: 26px;
}

 
.mainContentArea a {
    color: #0066FF;
    text-decoration: none;
}
 
 .mainContentArea a:hover
{
	color:#336666;
	text-decoration: underline;
}

 .mainContentArea a:visited
{
    color: #008800;
    text-decoration: none;
}

 .mainNavPath {
    color: #008800;
    text-decoration: none;
}
 
.display_KeyTable td {
    border-bottom: 1px solid #C6D5E1;
    border-right: 1px solid #C6D5E1;
    padding: 4px 6px 6px;
	color:#008800;

}

td.sortablehead { padding:4px 6px 6px; cursor:pointer;background:url(../../images/table-sorter/header-bg-green.png);
background-repeat: repeat; text-align:left; color:#FFF; border:0px solid #fff; border-right:none;cursor: default;}

th.nosort{
background:url(/common/images/whats_new/header-bg-green.png);
background-repeat: repeat;
text-align:left; 
color:#FFF; 
border:1px solid #fff; 
border-right:none;
padding-left:5px;
}
#featured li.ui-tabs-nav-item a
{
    display: block;
    color: #333;
    background: #fff;
    line-height: 20px;
    background: url('../../images/JQueryBanner/bg.png');
    text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover
{
    background: url('../../images/JQueryBanner/bg_rollover.png');
    color: #ffffff;
    text-decoration: none;
}
#featured li.ui-tabs-selected
{
    /*background:url('images/selected-item.gif') top left no-repeat;  */
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a
{
    background: url('../../images/JQueryBanner/bg_rollover.png');
    color: #ffffff;
    text-decoration: none;  
}


#featured ul.ui-tabs-nav li
{
    padding: 0px 0;
    padding-left: 0px;
    height: 70px;
}

td.tableTitle a, td.tableContent a {
	 color:#FFFFFF;
}

td.tableMore a{
	 color:#FBCB11;
}

td.tableTitle a:visited, td.tableContent a:visited {
	 color: #FFFFFF;
}

td.tableMore a:visited{
	 color: #FBCB11;
}
 
 
.relatedVideo
{
	background: url('../../images/related_links/bg_01_green.png');
}

td.relatedlink_top
{
	background: url('../../images/related_links/bg_01_green.png');
	background-repeat:no-repeat
}


.sortable .evenrow td a
{
	color: #336666;
}

.sortable .oddrow td a
{
	color: #336666;
}

/* Table Footer */

table.footer a,tr td
{
	/*color:rgb(48,111,146);*/
}

.mainContent td a {
color: #336666;
}

.sf-menu
{
 background-color:white;
}

div.video_content a 
{
	color: #FFFFFF;
	text-decoration: none;
}

div.video_content a:hover
{
	text-decoration: underline;
}
div.video_content p 
{
	color: #FFFFFF;
}
.video_content  {
	background-color:#008800;
}
.rightMenuLink a{

 color:#336666;
}

.btmnav a{
	
}

.btmnav a
{
	color:#336666;
}

.btmnav a:hover
{
	color:#1c1c1c;
}

.path1 a
{
	color:#336666;
}

.path1 a:hover
{
	color:#1c1c1c;
}

h1
{
	color:#008800;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-size:2.0em;
}
h2
{
	color:#008800;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-size:1.60em;
}
h3
{
	margin-top:0.75em;
	margin-bottom:0.75em;
	font-size:1.30em;
}

h4
{
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-size:1.0em;
}

p
{
	margin-top:0.3em;
	margin-bottom:0.3em;
	color: #000000;
}

li
{
	margin-top:0.15em;
	margin-bottom:0.15em;
	margin-left:0em;
}

a
{
	color: #000000;
}


.h1 {color:#008800;	font-family: "Arial", "Helvetica", "sans-serif","�s�ө���", "�ө���", "����", "serif"; text-decoration: none;}
.h1:link  { font-family: "Arial", "Helvetica", "sans-serif","�s�ө���", "�ө���", "����",color: #008800; text-decoration: none; }
.h1:active   { font-family: "Arial", "Helvetica", "sans-serif","�s�ө���", "�ө���", "����",color: #008800; text-decoration: none; }
.h1:visited { font-family: "Arial", "Helvetica", "sans-serif","�s�ө���", "�ө���", "����",color: #008800; text-decoration: none; }
.h1:hover  { font-family: "Arial", "Helvetica", "sans-serif","�s�ө���", "�ө���", "����",color: #008800;text-decoration:underline}
